Changeset 34929 in project


Ignore:
Timestamp:
12/11/17 15:20:29 (3 years ago)
Author:
sjamaan
Message:

portability: Replace "intel" with x86-64 for the Mac OS entries for consistency with other entries

File:
1 edited

Legend:

Unmodified
Added
Removed
  • wiki/portability

    r34928 r34929  
    2525<tr><td>Linux</td>      <td>[[https://en.wikipedia.org/wiki/X32_ABI|x32]]</td>  <td>x</td>      <td>4.10.1</td><td>This strictly needs 4.10.1 or newer</td></tr>
    2626<tr><td>Linux</td>      <td>mipsel-64</td>      <td>x</td>      <td>4.1.1</td><td></td></tr>
    27 <tr><td>Mac OS X 10.5</td>      <td>Intel</td>  <td>x</td>      <td>4.6.2</td><td></td></tr>
    28 <tr><td>Mac OS X 10.6</td>      <td>Intel</td>  <td>x</td>      <td>4.6.0</td><td></td></tr>
    29 <tr><td>Mac OS X 10.11</td>     <td>Intel</td>  <td>x</td>      <td>4.13.0</td><td></td></tr>
     27<tr><td>Mac OS X 10.5</td>      <td>x86-64</td> <td>x</td>      <td>4.6.2</td><td></td></tr>
     28<tr><td>Mac OS X 10.6</td>      <td>x86-64</td> <td>x</td>      <td>4.6.0</td><td></td></tr>
     29<tr><td>Mac OS X 10.11</td>     <td>x86-64</td> <td>x</td>      <td>4.13.0</td><td></td></tr>
    3030<tr><td>NetBSD</td>     <td>i386</td>   <td>x</td>      <td>4.10.0</td> <td></td></tr>
    3131<tr><td>NetBSD</td>             <td>x86-64</td><td>x</td>       <td>4.10.0</td><td>GCC 4.5.3 which ships with NetBSD 6 is slightly broken: the {{apply-test.scm}} fails due to bad code generation on function calls with many args.  You can install a newer GCC from pkgsrc.</td></tr>
Note: See TracChangeset for help on using the changeset viewer.